div[id="article_id_15944"] .container, div[id^="article_id_15944_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15944"], div[id^="article_id_15944_"] {
  }
}
div[id="article_id_15944"], div[id^="article_id_15944_"] {
  page: article_id_15944;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15944:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15944 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15944:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15944:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15944:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15944"] div.text.text-content {
  }
  @page article_id_15944 {
  }
/* article container */
div.article[id="article_id_15944"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}
/* Top line of the header */

div.article[id="article_id_15944"] .page-header-first {
  border-top: 1px solid var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}
div.article[id="article_id_15944"] .page-header {
 border-top: 1px solid var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}
div.article[id="article_id_15944"] .chapter-marker-first-right {
	background-color: var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}
div.article[id="article_id_15944"] .chapter-marker-first-right  span.article-title{
	color: white;
}



div.article[id="article_id_15944"] .chapter-marker-right {
	background-color: var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}
div.article[id="article_id_15944"] .chapter-marker-right  span.article-title{
	color: white;
}










}
div.article[id="article_id_15944"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15944"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-399f975253756d24ef093ea6edb11b67);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 8px 8px;
 } 
  
 
div.article[id="article_id_15944"] div.block-container.block-container-3 { background-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
--table-cell-bg-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;
--abw: 0.2;



 } 
  
 
div.article[id="article_id_15944"] div.block-container.block-container-4 { background-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
--table-cell-bg-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;
--abw: 0.2;



 } 
  
 
div.article[id="article_id_15944"] div.block-container.block-container-5 { background-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
--table-cell-bg-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;
--abw: 0.2;



 } 
  
 
div.article[id="article_id_15944"] div.block-container.block-container-6 { background-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
--table-cell-bg-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;
--abw: 0.2;



 } 
  
 
div.article[id="article_id_15944"] div.block-container.block-container-7 { background-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
--table-cell-bg-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;
--abw: 0.2;



 } 
  
 
div.article[id="article_id_15944"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15944"] div.block-container.block-container-9 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/iStock-1770654774.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_15944"] div.block-container.block-container-9 { background-image: url('../html/data/project-382/media/articles/article-15944/iStock-1770654774.jpg'); } } 
div.article[id="article_id_15944"] div.block-container.block-container-10 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/Samir_amp_Ali_2.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_15944"] div.block-container.block-container-10 { background-image: url('../html/data/project-382/media/articles/article-15944/Samir amp Ali 2.jpg'); } } 
div.article[id="article_id_15944"] div.block-container.block-container-11 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15944"] div.block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


background-position: center bottom!important;
 } 
  
 
div.article[id="article_id_15944"] div.block-container.block-container-13 { background-image: url('../static/iStock-1464853466-scale.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_15944"] div.block-container.block-container-13 { background-image: url('../html/data/project-382/media/articles/article-15944/iStock-1464853466-scale.jpg'); } } 
@media screen{
#eb-56b0d31a-e0ee-4dde-bc57-97b2732ee753.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-f2f11b1f-ddfc-4b6e-af1d-18fd7a6aedeb.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-492be192-ce3c-42d4-ae01-659df200e876.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-66f3e6c1-df7c-40ce-a98c-076b668f3ef7.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-f7803690-df44-4e4c-b0bc-a78c75d27277.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-b24c0e65-6445-46a0-a08c-882f26a65ee3.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-413b93f0-af66-46d8-a6a8-fd3901841031.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-e8270ab0-1150-4d3b-b1ac-36f72f58d81b.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-150d0c7c-79cb-4043-aa2c-7b51aa494c8b.embedded-block {max-width:768px!important;}

}
